.footer-section{
    /* background: linear-gradient(180deg,#0b0b0b,#1a1a1a); */
    color:#aaa;
    position: relative;
    margin-top:30px;
    margin-bottom: 0;
    /* padding: 80px 0 40px; */
}

.footer-logo{
    font-size:42px;
    font-weight:700;
    color:#fff;
}

.footer-logo span{
    color:#4caf50;
}

.footer-title{
    color:#fff;
    font-size:15px;
    letter-spacing:1px;
    margin-bottom:15px;
}

.footer-links a,
.footer-links-new a{
    color:#aaa;
    text-decoration:none;
    /* display:block; */
    margin-bottom:6px;
    font-size:12px;
}

.footer-links a:hover{
    color:#e91430;
}

/* Newsletter */

.newsletter-card{
    background:#fff;
    border-radius:14px;
    padding:40px;
    box-shadow:0 10px 40px rgba(0,0,0,.4);
    margin-top:-245px;
    max-width:352px;
}

.newsletter-card h4{
    font-weight:700;
}

.newsletter-btn{
    width:65px;
    height:65px;
    border-radius:50%;
    background:#e91430;
    border:none;
    color:#fff;
    font-size:30px;
    transform:rotate(318deg);
    font-weight:100;
    margin:24px 5px;
}

input.form-control.emailinlut{
    background:#e2e2e2;
    padding:11px 13px;
    border:2px solid #bfbfbf;
}

.smallpara{
    text-align:center;
    color:#000;
    font-weight:500;
    text-transform:uppercase;
    margin-top:21px;
    font-size:11px;
}

p#dasn{
    text-align:center;
    font-size:9px;
}

/* Footer bottom */

.footer-bottom{
    border-top:1px solid rgba(255,255,255,.1);
    margin-top:40px;
    padding:20px 0 15px;
    font-size:13px;
    text-transform:uppercase;
}

/* Background helpers */

.bhurabg{
    background-color:#1a1519;
    padding-top:40px;
}

.Black_abg{
    background-color:#100d0f;
    padding:30px 10px;
}

/* Footer menu */

.footer-menu li{
    color:#555;
}

.footer-menu li a{
    color:#bdbdbd;
    text-decoration:none;
    font-size:9px;
    letter-spacing: 1px;
    transition:.3s;
}

.footer-menu li a:hover{
    color:#e91430;
}

/* Misc */

.whatnumer a{
    color: #fefefe;;
    text-decoration:none;
    margin-left:6px;
}

.abdasimg {
    max-width: 690px;
}

/* --- */

.inqeriesmenail{
    border-bottom: 1px solid #aaa8a9;
    padding-bottom: 3px;
    display: inline-block;
   
}
.inqeriesmenail a{
    color: #aaa8a9;
    font-size: 12px;
    text-decoration:none;
    text-transform: capitalize;
}

.inqeriesmenail span {
    margin-left: 7px;
    font-weight: 700;
    font-size: 13px;
}

.inqeriesmenail img {
    vertical-align: inherit;
}

.footer-title h3{
    font-size: 18px;
    color: #cbcbcb;
}

.footer-title ul {
    margin: 0px;
    padding-left: 0px;
    list-style: none;
    line-height: 25px;
}

.fsdfjc01d {
    font-size:10px;
    letter-spacing: 1px;
}

/* ---------------- */
.followusIconFooter{
  margin-top:15px;
}

.followusIconFooter ul {
    display: flex;
    gap:18px;
    margin: 0px;
    align-items: center;
    margin: 0px;
    padding: 0px;
}
.followusIconFooter ul li a{
    color:#fff;
    font-size:15px;
}

.followusIconFooter ul li{
    list-style:none;
}




@media(max-width:991px){
  .newsletter-card{
    margin-top: 0px;
    margin: auto;
   }
}


@media(max-width:767px){
 
}


@media(max-width:576px){
 


}
